Packages - Bug #450

[iceweasel-libre] broken aboutHome rendering
2013-12-26 01:39 PM - jlebleu

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

Some rule is removed from aboutHome.css by libre.patch and as a result, search form is a bit broken.

At least this rule (lines 43-46 in libre.patch) seems to be needed:

#searchForm {
display: -moz-box;

}

Thanks!

History

#1 - 2013-12-29 12:45 PM - Anonymous
- Status changed from open to in progress

- Assignee set to Anonymous

ok, i will do it, thanks for the report!

#2 - 2013-12-30 09:22 PM - Anonymous

- Status changed from in progress to fixed

#3 - 2013-12-30 09:55 PM - jlebleu
Thanks!
